﻿A {
  text-decoration: none;
}
A:link {
  color: #486591;
  background-color: transparent;
}
A:visited {
  color: #6f6c81;
  background-color: transparent;
}
A:active {
  color: blue;
  background-color: transparent;
}
body {
  color: #000000;
  background-color: #fefefe;
  text-decoration: none;
  font-family: Verdana,Helvetica,sans-serif;
  font-size: 12px;
  font-weight: normal;
}
font {
  text-decoration: none;
  font-family: Verdana,Helvetica,sans-serif;
  font-size: 12px;
  font-weight: normal;
}
H1 {
  color: #000000;
  background-color: transparent;
  text-decoration: none;
  font-family: Verdana,Helvetica,sans-serif;
  font-size: 20px;
}
select {
    color: black;
    text-decoration: none;
    font-family: Verdana,Helvetica,sans-serif;
    font-size: 12px;
    font-weight: normal;
}
input {
    color: black;
    text-decoration: none;
    font-family: Verdana,Helvetica,sans-serif;
    font-size: 12px;
    font-weight: bold;
}
table
{
  border: none;
  margin: 0px;
  padding: 0px;
}
table.box {
  color: #fefefe;
  background-color: #486591;
  border: none;
  padding: 1px;
  width: 100%;
}
tr.boxheader {
  background-color: #486591;
}
td.boxheader {
  background-color: #486591;
  text-align: left;
  color: #FFFFFF;
}
.boxheaderLien {
  text-align: left;
  background-color: #486591;
  color: #FFFFFF;
  text-decoration: none;
}
.boxheaderDate {
  background-color: #486591;
  text-align: right;
  color: #FFFFFF;
}

tr.boxheaderGreen
{
  background-color: #669999;
}
td.boxheaderGreen {
  text-align: left;
  color: #FFFFFF;
  background-color: #669999;
}
.boxheaderGreenLien {
  text-align: left;
  background-color: #669999;
  color: #FFFFFF;
  text-decoration: none;
}
.boxheaderGreenDate {
  background-color: #669999;
  text-align: right;
  color: #FFFFFF;
}
tr.boxheaderRed 
{
  background-color: #CC3333;
}
td.boxheaderRed {
  text-align: left;
  color: #FFFFFF;
  background-color: #CC3333;
}
.boxheaderRedLien {
  text-align: left;
  background-color: #CC3333;
  color: #FFFFFF;
  text-decoration: none;
}
.boxheaderRedDate {
  background-color: #CC3333;
  text-align: right;
  color: #FFFFFF;
}
tr.boxbody {
  color: #000000;
  background-color: #e6e6e6;
}
tr.boxbodyRed {
  color: #000000;
  background-color: #FFFFFF;
}
tr.boxbodyGreen {
  color: #000000;
  background-color: #FFFFFF;
}
tr.boxbodyAlternate {
  color: #000000;
  background-color: #F5F3F3;
}
tr.EtesvousCSS {
  color: #000000;
  background-color: #D1CDCD;
}
.Titre
{
	font-weight: normal;
	font-size: 10px;
	text-decoration: none;
}
A.Titre:active
{
    COLOR: white
}
A.Titre:visited
{
    COLOR: white
}
A.Titre:link
{
    COLOR: white
}
.BMWENTETEMENU
{
    COLOR: white;
    FONT-FAMILY: Arial;
    FONT-SIZE: 10px;
    FONT-WEIGHT: bold;
    LINE-HEIGHT: normal;
    TEXT-ALIGN: left;
    TEXT-TRANSFORM: none
}
.BMWENTETEMENU TD,.BMWENTETEMENU A
{
    BACKGROUND-COLOR: #666666;
    COLOR: white;
    FONT-FAMILY: Arial;
    FONT-SIZE: 10px;
    LINE-HEIGHT: normal;
    TEXT-ALIGN: left;
    TEXT-TRANSFORM: none;
    text-indent:5px;
}
.BMWTITRE1
{
	font-weight: bold;
    FONT-FAMILY: Arial, Helvetica, Geneva, Swiss, SunSans-Regular;
	font-size: 19px;
	text-transform: none;
	color: black;
	font-family: Arial;
	text-align: left;
}
.BMWTITRE2
{
    COLOR: gray;
    FONT-FAMILY: Arial, Helvetica, Geneva, Swiss, SunSans-Regular;
    FONT-SIZE: 19px;
    FONT-WEIGHT: bold;
    LINE-HEIGHT: normal;
    TEXT-ALIGN: left;
    TEXT-TRANSFORM: none
}
.BMWTITRE3
{
    COLOR: navy;
    FONT-FAMILY: Arial;
    FONT-SIZE: 15px;
    FONT-WEIGHT: bold;
    LINE-HEIGHT: normal;
    TEXT-ALIGN: left;
    TEXT-TRANSFORM: none
}
.BMWTITRE4
{
    COLOR: gray;
    FONT-FAMILY: Arial;
    FONT-SIZE: 10px;
    FONT-WEIGHT: bold;
    LINE-HEIGHT: normal;
    TEXT-ALIGN: left;
    TEXT-TRANSFORM: none
}
P,TD
{
    FONT-FAMILY: Arial;
    FONT-SIZE: 12px;
    FONT-WEIGHT: normal
}
.btnValider
{
	
	padding-right: 10px;
	background-position:right;
	font-weight: bold;
	font-size: 8pt;
	color: white;
	border-style: none;
	background-repeat: no-repeat;
	font-family: Verdana;
	letter-spacing: -1px;
	height: 16px;
	background-color: #666666;
	text-align: center;
	width:60px;
	BACKGROUND-IMAGE: url(Images/btnVideValider.gif); 
	cursor: hand;
}
.btnSuivant
{
	padding-right: 10px;
	font-weight: bold;
	background-position:right;
	font-size: 8pt;
	background-image: url(Images/btnVideSuivant.gif);
	color: white;
	border-style: none;
	background-repeat: no-repeat;
	font-family: Verdana;
	letter-spacing: -1px;
	height: 16px;
	background-color: #666666;
	text-align: center;
	width:60px;
	cursor: hand;
}
.btnAddPerso
{
	padding-right: 10px;
	font-weight: bold;
	background-position:right;
	font-size: 8pt;
	background-image: url(Images/icnPerso.gif);
	color: white;
	border-style: none;
	background-repeat: no-repeat;
	font-family: Verdana;
	letter-spacing: -1px;
	height: 16px;
	background-color: #666666;
	text-align: center;
	width:20px;
	cursor: hand;
}
.btnRefuser
{
	padding-right: 10px;
	background-position:right;
	font-weight: bold;
	font-size: 8pt;
	color: white;
	border-style: none;
	background-repeat: no-repeat;
	font-family: Verdana;
	letter-spacing: -1px;
	height: 16px;
	background-color: #666666;
	text-align: center;
	width:60px;
	BACKGROUND-IMAGE: url(Images/btnVideRefuser.gif); 
	cursor: hand;
}
.celluleTitre
{
	text-align: right;
	color: white;
	background-color: 999999;
	width:200px;
}
.celluleValeur
{
	background-color: white;
}
.groupeLeger
{
	background-color: #efefef;
}
.lien
{
	font-weight: normal;
	font-size: 10px;
	color: gray;
	font-family: Arial;
}
.lienStage
{
	background-color: #BDCFCF;
	font-weight: normal;
	font-size: 10px;
	color: gray;
	font-family: Arial;
}
.lienAlternance
{
	background-color: #C9B3C9;
	font-weight: normal;
	font-size: 10px;
	color: gray;
	font-family: Arial;
}
.lienCDD
{
	background-color:EDEEB8;
	font-weight: normal;
	font-size: 10px;
	color: gray;
	font-family: Arial;
}
.lienPrestataire
{
	background-color: #E5E6FF;
	font-weight: normal;
	font-size: 10px;
	color: gray;
	font-family: Arial;
}

.lienService
{
	background-color :navy;
	font-weight: normal;
	font-size: 10px;
	color: white;
	font-family: Arial;
	text-decoration :none;
}
.lienServbase
{
	background-color :navy;
	COLOR: White; 
	TEXT-DECORATION: none;
}
.lienServSurvol
{
	background-color :white;
	COLOR: navy; 
	TEXT-DECORATION: none;
}
.dataGrid
{
	border-right: white 1px solid;
	border-top: white 1px solid;
	border-left: white 1px solid;
	color: black;
	border-bottom: white 1px solid;
	background-color: white;
}
.dataGridFooterStyle
{
	background-color: 999999;
	border-bottom: solid 1px #CCCCCC;
	text-align:center;
}
.dataGridHeaderStyle
{
	background-color: 999999;
	border-bottom: solid 1px #CCCCCC;
}
.dataGridHeaderStyle TD,.dataGridHeaderStyle TD A
{
	color: White;
	text-align:center;
	padding-right: 4px;
	padding-left: 4px;
}

.dataGridHeaderStyleWhite
{
	font-weight: bold;
	color: Gray;
	background-color: white;
	text-align:center;
	border-bottom: solid 1px #CCCCCC
}

.dataGridItemStyle 
{
	background-color:White;
	color: Black;	
}
.dataGridAlternatingItemStyle
{
	background-color: #dddddd;
}
.dataGridSelectedItemStyle 
{
	font-weight:bold;
	color:white;
	background-color:#000099
}
.LienNom
{
	text-decoration: underline;
}
.btnSuivant
{
	padding-right: 10px;
	font-weight: bold;
	background-position:right;
	font-size: 8pt;
	background-image: url(Images/btnVideSuivant.gif);
	color: white;
	border-style: none;
	background-repeat: no-repeat;
	font-family: Verdana;
	letter-spacing: -1px;
	height: 16px;
	background-color: #666666;
	text-align: center;
	width:60px;
	cursor: hand;
}
.boxheadBlack  {
	color:#FFFFFF;
	font-family:Arial,SunSans-Regular;
	font-size:9px;
	text-decoration:none;
	font-weight:bold;
	background-color:#000000;
}